netcdf4_nf_interfaces::nf_inq_compound_fieldndims Interface Reference

## Public Member Functions

function | nf_inq_compound_fieldndims (ncid, xtype, fieldid, ndims)

## Detailed Description

Definition at line 368 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.